currLabel: Formulários
customIcon: null
enabled: true
handle: freeform
icon: /home/suba/public_html/suba/vendor/solspace/craft-freeform/packages/plugin/src/icon-mask.svg
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Freeform
prevLevel: 1
prevParent: null
prevUrl: freeform
sortOrder: 17
type: plugin
url: freeform
